c893ekr_0=/odm/etc/camera/facesr/main_EKR/
c924hpw_0=/odm/etc/camera/facesr/main_HPW/
c640qcp_1=/odm/etc/camera/facesr/wide_QCP/
c918dyb_1=/odm/etc/camera/facesr/wide_DYB/
c808utf_0=/odm/etc/camera/facesr/front_UTF/
c023mxw_2=/odm/etc/camera/facesr/tele_MXW/
